• Resuelto tambe

    (@tambe)


    Hola, he seguido el manual de instalación de wp y después de subir todos los archivos cuando voy a iniciar me debuelve el siguiente error:

    Warning: ini_set() has been disabled for security reasons in /www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-includes/load.php on line 272
    
    Warning: require() [function.require]: Unable to access /www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-includes/pomo/mo.php in /www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-settings.php on line 85
    
    Warning: require(/www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-includes/pomo/mo.php) [function.require]: failed to open stream: No such file or directory in /www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-settings.php on line 85
    
    Fatal error: require() [function.require]: Failed opening required '/www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-includes/pomo/mo.php' (include_path='.:/usr/lib/php') in /www/zxq.net/l/a/s/lascartasmagicas/htdocs/wordpress/wp-settings.php on line 85

    Podrían ayudarme? gracias.

Viendo 13 respuestas - de la 1 a la 13 (de un total de 13)
  • Moderador erchache2000

    (@erchache2000)

    Lee esto, si no puedes solucionar el problema vuelve a escribir.

    http://codex.wordpress.org/es:Installing_WordPress

    Todo eso ya lo tengo hecho, pero al llegar al paso:
    Abre http://tudominio.com/wp-admin/install.php en tu navegador.
    es cuando me da error. He hecho todo como pone en el manual.

    Moderador erchache2000

    (@erchache2000)

    Comprueba que la versión de php sea superior a 5.2.4, mysql superior a 5.0.15 y que tengas activado el mod_rewrite en apache.

    Si es hosting, habla con tu proveedor para comprobar la compatibilidad.

    php y mysql parece ke bién, pero perdona mi ignorancia lo de apache… ké tengo ke instala apache en mi pc? porke en el hosting no pone nada de apache

    Consulta con tu proveedor de hosting, pregúntales si tienen mod_rewrite (es un módulo de Apache, ellos deben saber) habilitado, y las versiones de MySQL y PHP que tienen.

    En realidad… pregunta si usan Apache, pues podrían usa Cherokee, LightHTTP, Nginx u otro.

    Cuando tengas información de tu proveedor, la pones aquí.

    Pues no veo nada, y el soporte brilla por su ausencia, en fin, buscaré otro hosting. Gracias por vuestro tiempo.

    bueno lo he alojado en otro hosting y lo mismo, de ahí no paso, los datos del error son:

    Warning: mysql_connect() [function.mysql-connect]: Access denied for user ‘xth_8941290’@’localhost’ (using password: YES) in /home/vol9/xtreemhost.com/xth_8941290/htdocs/LCM-1/wp-includes/wp-db.php on line 1017

    Error de conexión con la base de datos

    VistaPanel versión:

    2.4.1 RC3

    Sistema operativo

    Linux

    Versión de Apache:

    2.2.15 (Unix)

    PHP version:

    5.2.13

    MySQL version:

    5.1.45

    Moderador erchache2000

    (@erchache2000)

    En el nuevo hosting el problema es la contraseña del usuario mysql para conectar con la base de datos.

    Revisa el usuario y contraseña de mysql para conectar.

    Pues lo he revisado y tiene los datos ke me da el hosting

    Moderador erchache2000

    (@erchache2000)

    Habla con tu hosting y que te digan los datos correctos.

    Si no los tienes cambia de hosting por uno que use linux y soporte wordpress.

    ya me los han dado y son los ke he puesto, y éste usa linux como puedes ver arriba en las características.

    Moderador erchache2000

    (@erchache2000)

    Pues ese error de arriba es que el usuario mysql no tiene permisos para acceder a la base de datos en latinofilipino…

    Hola de nuevo, he resuelto el problema, comento: al subir el archivo wp.config.php, los datos ke puse se vieron modificados, no se porké, entre la coma `y los datos había como seis espacios, corregido y a la primera he conseguido instalar el wp, por fín.
    Pero ahora cuando voy a instalar el plugin «importador» no me reconoce el hosting, name, pass, y le pongo el correcto, ¿hay alguna manera de solucionar ésto? también he subido el plugin a su carpeta via ftp pero en el panel de control de wp no aparece, con lo cual me encuentro blokeado otra vez. No se si es correcto ke comente ésto akí o tendría ke habrir otro post, por lo ke pido disculpas.
    Un saludo.

Viendo 13 respuestas - de la 1 a la 13 (de un total de 13)
  • El debate ‘error de inicio’ está cerrado a nuevas respuestas.